.event_single {
  margin: 20px 0;
  padding: 5px;
  border: solid 1px #CCC;
  background: #eee; }
  .event_single ul, .event_single li {
    margin: 0;
    padding: 0; }
  .event_single li {
    list-style: none; }
  .event_single img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: inherit; }
  .event_single .detail_tit {
    background: #eee;
    padding: 10px;
    margin: 0; }
  .event_single .inner {
    margin: 10px;
    padding: 10px;
    background: #fff; }
  .event_single .detail {
    border-bottom: dotted 1px #ccc; }
  .event_single .detail_text {
    margin: 10px 10px 10px 0;
    padding: 0;
    font-weight: bold;
    line-height: 1.6em; }
  .event_single .icon_area {
    border-bottom: dotted 1px #ccc;
    padding: 15px 0; }
  .event_single .icon1 li, .event_single .icon2 li {
    display: inline-block;
    margin: 0 10px 0 0; }
  .event_single .icon1 li {
    margin-bottom: 10px; }
  .event_single .main_pic {
    text-align: center;
    padding: 15px 0; }
  .event_single .report {
    border: solid #eee 1px;
    padding: 10px; }
    .event_single .report .report_tit {
      font-weight: bold;
      font-size: 16px;
      margin: 0 0 10px; }

.event_content {
  position: relative; }
  .event_content .end_line {
    position: absolute;
    top: 0;
    left: 0; }
